Subject: Solaris Serial interfaces

From: vishwas <[email-masked]>
Date: Tue, 13 Oct 98 14:20:00 PDT

Hi Everybody,
 I am installing mrouted 3.8 on solaris, AS I did not find any for   
LINUX.!!!!  :-( , BUT now my problem is I have just one ethernet   
interface in solaris. So I have to use serial interfaces. I dont know   
wether or not SLIP or PPP can be configured on solaris.
I AM ONLY INTERESTED IN CONFIGURING SLIP THOUGH, IF THERE IS NO OTHER WAY   
I HAVE TO GO FOR PPP.

Have anybody configured SLIP in SOLARIS.? or atleast PPP...? Let me know   
if atleast I could find some pointers regarding this.
Thanks for ur time.

Regards
vishwa